PRODUCT STUDIO
Immagini del prodotto1 / 3
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716TNA
NETGEAR GS716TNA Switch
SKU: GS716TNA
NETGEAR GS716TNA, Tam iki taraflı baskı
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
NETGEAR GS716TNA Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Velocità massima di trasferimento dati
Velocità di trasferimento Mbps
1000 Mbit/s
Velocità di trasferimento (Mb/s)
1000 Mbit/s
Tecnologia di cablaggio Ethernet in rame
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
Indicatori LED di comunicazione
Porta di connessione G C
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Porta I/O
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Protocollo di connessione dati
Ethernet, Fast Ethernet, Gigabit Ethernet
Intervallo MTBF
65789 Ore
Sicurezza fisica
Password Access Control
Sicurezza
CE mark, cUL 60950/EN60950
Capacità di transito di routing
Capacità di routing/commutazione
32 Gbit/s
Stampa fronte-retro completa
Sì
Emissioni elettromagnetiche
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Cache del pacco
Caratteristiche 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
Caratteristiche di gestione
Web-based
Protocolli di gestione
SNMP v1, STP, DHCP
®